LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
TransientDocumentsContentProvider.idl File Reference
`import "com/sun/star/ucb/XContentProvider.idl";`

Go to the source code of this file.

## Classes
service | TransientDocumentsContentProvider
| The Transient Documents Content Provider (TDCP) implements a ContentProvider for the UniversalContentBroker (UCB). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.